body
{
	font-family:Arial;
	font-size:14px;
	color:#252525;
	line-height:24px;
}
h1 {
	background:url(../images/head.jpg) no-repeat center top;
	height:143px;
	text-indent:-9000px;
}
#container {
	width:996px;
	margin:auto;
}
#header {
	height:196px;
}
#header #nav {
	height:24px;
	background:#731700;
}
#header #nav ul li {
	display:inline;
	color:#FFFFFF;
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
}
#header #nav ul li a {
	color:#FFFFFF;
	text-decoration:none;
}
#header #subNav {
	background:url(../images/subNavBg.gif) repeat-x left top;
	height:28px;
	width:994px;
}
#header #subNav ul li {
	display:inline;
	color:#FFFFFF;
	font-family:Verdana;
	font-size:10px;
	font-weight:bold;
}
#header #subNav ul li a {
	color:#FFFFFF;
	text-decoration:none;
}
#main {
}
#main #social {
	background:#e1e1e1;
	float:left;
	width:250px;
	height:949px;
}

#main #social #request_clips {
	background:url(../images/request_clips.png) no-repeat center top;
	width:242px;
	display: block;
	height:119px;
	text-indent:-9000px;
	margin:10px auto 10px auto;
}

#main #social #learnMore {
	background:url(../images/learnMEMRI.png) no-repeat center top;
	width:228px;
	display: block;
	height:120px;
	text-indent:-9000px;
	margin:10px auto 10px auto;
}
#main #social #facebook {
	background:url(../images/facebookMEMRI.png) no-repeat center top;
	width:234px;
	height:123px;
	display: block;
	text-indent:-9000px;
	margin:10px auto 10px auto;
}
#main #social #twitter {
	background:url(../images/twitterMEMRI.png) no-repeat center top;
	width:233px;
	display: block;
	height:124px;
	text-indent:-9000px;
	margin:10px auto 10px auto;
}
#main #social #eAlert {
	background:url(../images/ealertMEMRI.png) no-repeat center top;
	width:235px;
	display: block;
	height:126px;
	text-indent:-9000px;
	margin:10px auto 10px auto;
}
#main #social #donate {
	background:url(../images/donateMEMRI.png) no-repeat center top;
	width:234px;
	display: block;
	height:126px;
	text-indent:-9000px;
	margin:10px auto 10px auto;
}
#main #social #news {
	background:url(../images/newsMEMRI.png) no-repeat center top;
	width:232px;
	height:123px;
	display: block;
	text-indent:-9000px;
	margin:10px auto 10px auto;
}
#main #content {
	width:744px;
	margin-left:250px;
	min-height:969px;
}
#main #content #form {
	width:392px;
	float:left;
	padding:30px 26px 0 26px;
}
#main #content #hornTooting {
	background:#e1e1e1;
	width:300px;
	margin-left:444px;
	padding:10px 0 20px 0;
	height:800px;
}
#main #content #hornTooting  #quotes {
	background:url(../images/quoteBg.png) no-repeat center ;
	width:255px;
	height:283px;
	padding:10px 10px 5px 10px;
	margin:auto;
	color:#FFFFFF;
	font-size:14px;
	line-height:24px;
}


#main #content #hornTooting #quotes  h2 {
	color:#e0dee1;
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
}	
#quotes_header h2 {
color:#e0dee1;
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	padding-top: 10px;
}
#main #content #hornTooting #outlets {
	background:url(../images/outlets.jpg) no-repeat center top;
	width:275px;
	height:466px;
	margin:10px auto 10px auto;
}
#footer {
	height:55px;
	background:url(../images/footer.gif) no-repeat center top;
	text-align:center;
	color:#FFFFFF;
	width:995px;
}
#footer_email {
	padding: 9px 0 0 0;
}

/* Form Style */
#form_description {
    text-transform:uppercase;
    text-align: justify;
}
#form_content {
    margin: 20px 0 0 0;	
}
#form_input_bg {
    width: 239px;
    height: 37px;
    background: url(../images/form_input_bg.png) no-repeat center top;
}
#name, #email, #verify_email {
    border: 0;
    width: 231px;
    background: none;
	padding: 0 0 0 4px;
	font-size: 16px;
	margin: 7px 0 0 0;
}
#form_textarea_bg {
    width: 393px;
    height: 186px;
    background: url(../images/form_textarea_bg.png) no-repeat center top;
    padding: 0 0 0 5px;
}
#message {
	background: none;
	border: 0;
	width: 384px;
	height: 184px;
	padding: 0 0 0 0;
	font-size: 16px;
	overflow-y: hidden;
}
#form_content label {
    font-weight: bold;	
}
#form_submit {
    margin: 14px 0 0 0;
    text-align: right;	
}
#form_error {
    height: 30px;
    color: red;
}
#form_success {
    margin: 10px 0 0 0; 
}

#quotes_text {
	text-align: justify;
}